### Hierarchy

- MediaKeys

## Index

### Methods

- createSession
- setServerCertificate

## Methods

### createSession

- createSession(sessionType?: MediaKeySessionType): MediaKeySession

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9814

  #### Parameters

  - ##### Optional sessionType: MediaKeySessionType

  #### Returns MediaKeySession

### setServerCertificate

- setServerCertificate(serverCertificate: Int8Array | Int16Array | Int32Array | Uint8Array | Uint16Array | Uint32Array | Uint8ClampedArray | Float32Array | Float64Array | DataView | ArrayBuffer | null): Promise<void>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9815

  #### Parameters

  - ##### serverCertificate: Int8Array | Int16Array | Int32Array | Uint8Array | Uint16Array | Uint32Array | Uint8ClampedArray | Float32Array | Float64Array | DataView | ArrayBuffer | null

  #### Returns Promise<void>

Generated using TypeDoc